CDKDEPICT(1)

NAME
cdkdepict - draw SVG image for SMILES

DESCRIPTION
Depict molecules given as SMILES strings in SVG, PDF PS (PostScript) or EPS (Encapsulated PS) formats.

USAGE

    cdkdepict < input.smi cdkdepict inputs*.smi

  OPTIONS:

-a, --auto-kekulise

    Attempt to "kekulise" aromatic smiles, switch to non-kekulised representation if kekulisation fails (default)

-k, --kekulise

    Always "kekulise" aromatic smiles

-k-, --dont-kekulise, --do-not-kekulise

    Do not "kekulise" aromatic smiles, leave input as it is

--show-atom-numbers

    Display atom numbers in the output

--no-show-atom-numbers

    Do not display atom numbers in the output (default)

--smiles c1ccccc1

    Specify SMILES string to depict instead of reading input files

-S, --svg-output Produce SVG output

-E, --eps-output Produce EPS output

-P, --pdf-output Produce PDF output

--supported-formats

    List formats supported for a given input

--version
    Print program version and exit

--help
    Print short help message (this message) and exit